mikiHelp with regressing versions
Started by miki




2 posts in this topic
miki
Member


0
1 posts 1 threads Joined: Jun 2020
06-05-2020, 12:12 AM -
#1
I need to install the 2017 march 13th version because the game i wanna play regressed in the subsequent versions but i can't install it. And yes i checked the commit download  page on the wiki
Ani
Administrator
*******


11
3,725 posts 96 threads Joined: Aug 2017
06-06-2020, 03:29 AM -
#2
What game regressed on such an old version
    Desktop: Ryzen 7 5800X,   Radeon RX 6800 XT, 2x8G DDR4 3600MHz, Manjaro Linux
     Laptop: Intel i7 6700HQ, Intel HD 530,      2x8G DDR4 2133MHz, Manjaro Linux
Old Desktop: AMD FX-8350,     Radeon R9 280X,    2x4G DDR3 1600MHz, Windows 7
psykosonik
Member


0
5 posts 2 threads Joined: May 2020
06-06-2020, 07:50 AM -
#3
I can give such an example with NPEB00002 and NPUB3004:
https://forums.rpcs3.net/thread-201934.html


Forum Jump:


Users browsing this thread: 1 Guest(s)